oro:
    navigation:
        help:
            title: How To Use Pinbar
            save: Use the Pin Bar to “pin” documents and pages you want to continuously work on by clicking on the minimize button while on a specific page.
            restore: To restore a page simply click on the title of the page you want to work on so that it is maximized back to your working area.
        menu:
            pinbar.label: Pinbar
            history.label: History
            favorite.label: Favorites
            mostviewed.label: Most Viewed
        messages:
            no_items: No items
